package siprp.database.cayenne.objects;

import siprp.database.cayenne.objects.auto._HsRelatorioEquipamentoMedico;

public class HsRelatorioEquipamentoMedico extends _HsRelatorioEquipamentoMedico {

	private static final long serialVersionUID = 1L;

	@Override
	public String toString()
	{
		return getToHsEquipamentoMedico().toString();
	}
	
}
